<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Página de Videojuegos</title>
  <meta name="description" content="Projecte MO4 DAWe ITB">
</head>

<body>
  <header>
    <h1>Game Shop</h1>
  </header>
  <nav>
    <ul>
      <li> <a href="#" target="_blank">HOME</a> </li>
      <li> <a href="#" target="_blank">LISTADO</a> </li>
      <li> <a href="#" target="_blank">CONTACTO</a> </li>
      <li> <a href="#" target="_blank">INICIO SESIÓN</a> </li>
    </ul>
  </nav>
  <main>
    <section>
      <h2>Últimos Videojuegos</h2>
      <article>
        <h3>God Of War Ragnarok</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>God Of War Ragnarok</figcaption>
        </figure>
        <p>Vuelve el clásico de acción a tu consola, revive las aventuras junto al Dios de la Guerra y su hijo explorando paisajes mitológicos increíbles</p>
        <p>12/12/2022</p>
        <p>Santa Monica Studios</p>
        <a href="#" target="_blank">Detalle juego...</a>
      </article>
      <article>
        <h3>Red Dead Redemption</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Red Dead Redemption</figcaption>
        </figure>
        <p>Combates y duelos con enemigos usando ataques cuerpo a cuerpo, armas de fuego, objetos arrojadizos o explosivos. </p>
        <p>12/12/2022</p>
        <p>Rockstar</p>
        <a href="#" target="_blank">Detalle juego...</a>
      </article>
      <article>
        <h3>Juego</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Juego1</figcaption>
        </figure>
        <p>Descripción del juego</p>
        <p>12/12/2022</p>
        <p>Desarrollador</p>
        <a href="#" target="_blank">Detalle juego...</a>
      </article>
      <article>
        <h3>Juego</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Juego1</figcaption>
        </figure>
        <p>Descripción del juego</p>
        <p>12/12/2022</p>
        <p>Desarrollador</p>
        <a href="#" target="_blank">Detalle juego...</a>
      </article>
      <article>
        <h3>Juego</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Juego1</figcaption>
        </figure>
        <p>Descripción del juego</p>
        <p>12/12/2022</p>
        <p>Desarrollador</p>
        <a href="#" target="_blank">Detalle juego...</a>
      </article>
      <article>
        <h3>Juego</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Juego1</figcaption>
        </figure>
        <p>Descripción del juego</p>
        <p>12/12/2022</p>
        <p>Desarrollador</p>
        <a href="#" target="_blank">Detalle juego...</a>
      </article>
    </section>
    <section>
      <h2>Noticias</h2>
      <article>
        <h3>PlatinumGames quiere reforzar aún más su relación con Nintendo</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Platinumgames</figcaption>
        </figure>
        <p>PlatinumGames ha sido uno de los socios externos más importantes en la historia de Nintendo, ya desde los tiempos de Wii y DS</p>
        <a href="#" target="_blank">Leer Más</a>
      </article>
      <article>
        <h3>Articulo</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Titular</figcaption>
        </figure>
        <p>Texto de la noticia</p>
        <a href="#" target="_blank">Leer Más</a>
      </article>
      <article>
        <h3>Articulo</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Titular</figcaption>
        </figure>
        <p>Texto de la noticia</p>
        <a href="#" target="_blank">Leer Más</a>
      </article>
      <article>
        <h3>Articulo</h3>
        <figure>
          <img src="image.jpg" alt="image">
          <figcaption>Titular</figcaption>
        </figure>
        <p>Texto de la noticia</p>
        <a href="#" target="_blank">Leer Más</a>
      </article>
    </section>
    <section>
      <h2>Ranking</h2>
      <ul>
        <li>
          <figure>
            <img src="image.jpg" alt="image">
            <figcaption>Bayonetta 3</figcaption>
          </figure>
          <p>Puntuación: 89</p>
          <p>Horas de juego: 15</p>
        </li>
        <li>
          <figure>
            <img src="image.jpg" alt="image">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 99</p>
          <p>Horas de juego: 30</p>
        </li>
        <li>
          <figure>
            <img src="image.jpg" alt="image">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 99</p>
          <p>Horas de juego: 30</p>
        </li>
        <li>
          <figure>
            <img src="image.jpg" alt="image">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 99</p>
          <p>Horas de juego: 30</p>
        </li>
        <li>
          <figure>
            <img src="image.jpg" alt="image">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 99</p>
          <p>Horas de juego: 30</p>
        </li>
        <li>
          <figure>
            <img src="image.jpg" alt="image">
            <figcaption>Nombre</figcaption>
          </figure>
          <p>Puntuación: 99</p>
          <p>Horas de juego: 30</p>
        </li>
      </ul>
    </section>
  </main>
  <aside>
    <h2>Trucos</h2>
    <ul>
      <li> <a href="#">Trucos Grand Theft Auto IV</a></li>
      <li> <a href="#">Trucos Grand Theft Auto V</a></li>
      <li> <a href="#">Trucos Grand Theft Auto Sant Andreas</a></li>
    </ul>
  </aside>
  <footer>
    <nav>
      <ul>
        <li><a href="https://es-es.facebook.com/" target="_blank">Facebook</a></li>
        <li><a href="https://twitter.com/?lang=ES" target="_blank">Twitter</a></li>
        <li><a href="https://www.instagram.com/" target="_blank">Instagram</a></li>
        <li><a href="#" target="_blank">RSS</a></li>
      </ul>
    </nav>
    <address>
      <p>Carrer d'Aiguablava 121</p>
      <p>08033 Barcelona</p>
    </address>
    <p>Copyright</p>
  </footer>
</body>

</html>